#doubleBarBigContainer{
    background-color: #fff;
    border-bottom: 0.5px solid #f2f2f2;
    padding:  0;
}

.colorButton{
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    color: #ffffff;
    font-size: 12px;
    background: #92C141;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.marginTopMenu{
    margin-top: 5px;
}

.colorButtonBlue{
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 0px 0px 4px 4px;
    color: #ffffff;
    font-size: .76em;
    background: #92C141;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
    letter-spacing: .9px;
    text-transform: uppercase;
}

.colorButtonBlue:hover{
    background: #749a32;
    text-decoration: none;
    color: #ffffff;
}

.colorButtonWhite{
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    color: #333;
    font-size: .76em;
    letter-spacing: .9px;
    background: #fff;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
    text-transform: uppercase;
}

.colorButtonWhite:hover{
    color: #749a32;
    text-decoration: none;
}

#mainMenu{
    margin-top: 34px;
    padding-bottom: 12px;
}

.smallPad{
    padding-left: 5px;
    padding-right: 5px;
}

.colorButton:hover{
    background: #749a32;
    text-decoration: none;
    color: #ffffff;
}

.inlineDisplay{
    text-align: right;
    display: inline;
}

.floatRight{
	text-align: right;
}

.topBar li{
	text-align: right;
}

.topBar li a{
	padding-right: 0;
}

#logoDoubleNavBar{
	min-width: 160px;
    margin-top: 10px;
    margin-bottom: 5px;
}

#logoContainerDouble{
	padding: 0;
}

.noPad {
    padding: 0;
}

.flexDuobleMenu{
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
    -webkit-justify-content: flex-end; /* Safari */
    justify-content:         flex-end;
    align-items: center;
}

.no_pad_menu{
    padding:  0px;
}
